@charset "UTF-8";

body {
	color: #333333;
	font-size: 90%;
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	line-height: 1.7;
}

#header {
	height: 120px;
	background-image: url('../images/header_bg.gif');
	background-repeat: repeat-x;
}

#textbox1 {
	margin: 10px;
}

#textbox2 {
	margin: 10px;
	background-color: #F4FFEE;
}


#footer {
	padding-top: 20px;
	background-image: url('../images/footer_bg.gif');
	background-repeat: repeat-x;
}

#footer p {
	text-align: center;
}

table {
	border-collapse: collapse;
	border-spacing: 0;
}

p.messeage1 {
	margin: 5px 10px 10px;
	font-size: 110%;
}

p.caution {
	margin: 0 10px;
	font-size: 120%;
	font-weight: bold;
	color: #CC0000;
}

p.messeage2 {
	margin: 5px 50px 50px;
	font-size: 110%;
	font-weight: bold;
}

p.messeage3 {
	margin: 5px 50px 20px;
	font-size: 110%;
	font-weight: bold;
}

#textbox2 ul,#textbox2 ol {
	margin: 10px 50px 10px 60px;
}

#textbox2 li {
	font-size: 110%;
}

input {
	font-family:Arial,Helvetica,sans-serif;/*フォーム幅を揃えるために必要*/
}

.button01 input {
	margin: 0 10px;
	padding: 3px;
	color: #000000;
}

.button01 {
	text-align:center;
}
